.card {
  background-color: var(--white);
  border-radius: 0;
  box-shadow: 1rem 1rem var(--blue);
  color: var(--black);
  display: inline-block;
  font-size: 1.3rem;
  padding: 3rem 2.5rem;

  &--dark {
    background-color: var(--dark-blue-grey);
    color: var(--grey);
  }

  > * {
    margin-bottom: 2rem;


    &:last-child {
      margin-bottom: 0;
    }
  }

  strong {
    color: var(--blue);
    font-size: 1.5rem;
    font-weight: bold;
  }

  &,
  .form-row {
    text-align: center;
  }

  .form-label {
    display: block;
    text-align: left;
  }

  .btn {
    display: block;
    width: 100%;
  }

  .btn-link {
    color: var(--blue);
    font-weight: normal;
    letter-spacing: 0;
    padding: 0;
    text-decoration: underline;
    text-transform: uppercase;
  }
}
